| Startseite | Verwaltung | Klassen | Online- Hilfe | Aufträge | Drucker |  |
# Common UNIX Printing System 1.5.0 CUPS ist das auf Standards basierte, Opensource-Drucksystem, welches von Apple Inc. für Mac OS® X und andere UNIX®-ähnliche Betriebssysteme entwickelt wird. |
## CUPS für Benutzer CUPS.Übersicht Kommandozeilendruck und Einstellungen Neues in CUPS 1.4 Benutzerforum | ## CUPS für Administratoren Drucker und Klassen hinzufügen Betriebsrichtlinien verwalten Basiswissen Druckabrechnung Sicherheit des Servers Verwenden der Kerberos Authentifizierung Benutzen von Netzwerkdruckern cupsd.conf Referenz Druckertreiber finden | ## CUPS für Entwickler Einführung in die CUPS-Programmierung CUPS-API Filter- und Backend-Programmierung HTTP- und IPP-APIs PPD-API Raster-API PPD Compiler Driver Information File Reference Entwicklerforum
CUPS und das CUPS Logo sind eingetragene Warenzeichen der Apple Inc. CUPS ist urheberrechtlich geschützt 2007-2011 von Apple Inc, alle Rechte vorbehalten.